# 
# RiskScape™ Copyright New Zealand Institute for Earth Science Limited
# (Earth Sciences New Zealand) is distributed for research purposes only
# under the terms of AGPLv3.
# 
# RiskScape™ Copyright 2025 New Zealand Institute for Earth Science
# Limited (Earth Sciences New Zealand). All rights reserved. Source code
# available under the AGPLv3.
# 
# This program is free software: you can redistribute it and/or modify it under
#  the terms of the GNU Affero General Public License as published by the Free
#  Software Foundation, either version 3 of the License, or (at your option) any
#  later version.
# 
# This program is distributed for RESEARCH PURPOSES ONLY, in the hope that it will
# be useful for research and education initiatives.
# 
# If you are not a researcher, or you are a researcher who wishes to use this
# program on terms other than AGPLv3 (including those who wish to restrict the
# distribution of any source code created using this program), please contact:
# https://riskscape.org.nz
# 
# This program is distributed WITHOUT ANY WARRANTY; without even the implied
# warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# Affero General Public License for more details.  You should have received a copy
# of the GNU Affero General Public License along with this program.  If not, see
# <http://www.gnu.org/licenses/>.
# 
# By way of summary only, under the AGPLv3:
#     • Permissions of this strongest copyleft license are conditioned
#       on making available complete source code of licensed works and
#       modifications, which include larger works using a licensed work,
#       under the same license.
#     • Copyright and license notices must be preserved.
#     • Contributors provide an express grant of patent rights.
#     • When a modified version is used to provide a service over a
#       network, the complete source code of the modified version must be made
#       available.
# 
# I18N translations for riskscape CLI help output.
# Riskscape CLI is implemented using Picocli, refer to: https://picocli.info/#_internationalization

# This translation is incomplete and provided for illustrative purposes only. 
# The translation was performed by a native te reo speaker, but not a liscenced translator

# Root command options
riskscape.usage.description = \
  Ka whakahaere te p\u016bkaha \u014d RiskScape ng\u0101 te r\u0101rangi tono

riskscape.help = \
  Katahi ka whakaatu t\u0113nei panui awhi ka putaatu

riskscape.show-stacktrace = \
  Ka whakaatu te hapa \u0101 mihi

riskscape.no-core-plugins = \
  Ka mono ng\u0101 mono-mai uho

riskscape.load-plugin = \
  Ka uta t\u0113tahi mono-mai na t\u0113nei ara

riskscape.home = \
  Ka tautuhi te ara ki t\u014d whaiaronga Riskscape. Ko te taunoa ha HOME/riskscape. \
  Ma huinga t\u0113nei mo ta taurangi RISKSCAPE_HOME.

riskscape.project = \
  Ka tautuhi te ara o te k\u014dnae t\u016bmahi m\u014d ka awawhiti te p\u016bkaha

riskscape.log-level = \
  Ka huinga te taumata o ng\u0101 rangitahi mo nga rangitaki taunoa

riskscape.sorting-aggregation = \
  Ka whakamatii te h\u0101tepe k\u014dmaka

riskscape.random-seed = \
  Ka huinga i t\u0113tahi k\u0101kano tupurangi mo ng\u0101 wae tupurangi

# riskscape bookmark
riskscape.bookmark.usage.description = \
  Ka uru me ka p\u016btirotiro ng\u0101 raraunga tohuw\u0101hi

riskscape.bookmark.format.usage.description = \
  Ka uru me ka tiki awhina mo ng\u0101 h\u014dputu tohuw\u0101hi

# riskscape function

riskscape.function.usage.description = \
  Ka uiui ng\u0101 taumahi RiskScape

riskscape.function.list.usage.description = \
  Ka r\u0101rangi ng\u0101 taumahi RiskScape. Defaults to those in RISK_MODELLING and UNASSIGNED categories.
